# Generated by Django 4.1.6 on 2023-05-03 22:00

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("timetracker", "0012_absencebalance_absencetype_holidayentitlement_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="absencetype",
            name="maintainer",
        ),
    ]
